#screenshotWindows {
	float: LEFT;
	margin: -170px 20px 0 0px;
	z-index: 999;
	position: relative;
}
.vistaCertified {
    float: LEFT;
    margin: -5px 20px 0 -25px;
}
#screenshotMacosx {
	float: LEFT;
	margin: -210px 20px 0 35px;
	z-index: 999;
	position: relative;
}
#screenshotLinux {
	float: LEFT;
	margin: -210px 20px 0 35px;
	z-index: 999;
	position: relative;
}
#screenshotLinuxChoose {
	float: LEFT;
	margin: -255px 20px -3px 35px;
	z-index: 999;
	position: relative;
}
#screenshotN800{
	float: LEFT;
	margin: -120px 20px 0 35px;
	z-index: 999;
	position: relative;
}
#screenshotN810{
	float: LEFT !important;
	margin: -145px 20px 0 0px;
	z-index: 999;
	position: relative;
}
#screenshotPSP {
	float: LEFT !important;
	margin: -125px -10px 0 -50px;
	z-index: 999;
	position: relative;
}
#screenshotEmailtoolbar {
	float: LEFT;
	margin: -87px -20px 0 20px;
	z-index: 999;
	position: relative;
}
#screenshotOfficeToolbar {
	float: LEFT;
	margin: -154px -10px 0 20px;
	z-index: 999;
	position: relative;
}
.downloadForm {
	border-top: 1px solid #7fd7f7;
	border-bottom: 1px solid #7fd7f7;
	background: #e5f6fd url(/i/images/illustrations/download_blue.png) no-repeat 354px 0px;
	display: block;
	padding: 14px 20px 20px 20px;
	margin: 9px 0 17px 0;
}

.downloadForm.emailToolbar {
	background: #e5f6fd url(/i/images/illustrations/download_blue.png) no-repeat 540px -37px;
}
.officeToolbar {
	background: #e5f6fd;
}
.chooseForm {
	border-top: 1px solid #7fd7f7;
	border-bottom: 1px solid #7fd7f7;
	background: #e5f6fd url(/i/images/illustrations/download_blue.png) no-repeat 570px -18px;
	display: block;
	padding: 14px 10px 20px 10px;
	margin: 9px 0 17px 0;
	overflow: hidden;
	zoom: 1;
}
.downloadWindows,
.downloadMac,
.downloadLinux,
.downloadOfficeToolbar,
.downloadEmailToolbar,
.downloadMobile,
.downloadPsp {
	padding-RIGHT: 43px;
	width: 400px;
	padding-top: 11px;
}
.downloadWindows {
	background: url(/i/images/icons/download_windows.png) no-repeat top left;
}
.downloadMac {
	background: url(/i/images/icons/download_mac.png) no-repeat top left;
}
.downloadLinux {
	background: url(/i/images/icons/download_linux.png) no-repeat top left;
}
.downloadMobile {
	background: url(/i/images/icons/download_mobile.png) no-repeat top left;
}
.downloadEmailToolbar {
	background: url(/i/images/icons/download_emailtoolbar.png) no-repeat 0 6px;
}
.downloadOfficeToolbar {
	background: url(/i/images/icons/download_officetoolbar.png) no-repeat 0 6px;
	width: 280px;
}
.downloadPsp {
	background: url(/i/images/icons/download_psp.png) no-repeat top left;
}
.downloadForm h2 {
	margin-top: 0;
}
#content #paddedContent .downloadForm h2,
#content #paddedContent .downloadForm p {
	padding: 0;
}
p#upgradeToLatest {
	margin-bottom: 0;
	display: none;
}
div.chooseLinux {
	float: RIGHT;
	width: 265px;
}
#content #paddedContent div.chooseLinux p {
	padding: 0;
}
div.chooseLinux p.last {
	margin-bottom: 0;
	padding-bottom: 0;
}
div.chooseLinux p img {
	float: RIGHT;
}

.rightColumn p,
.rightColumn h3,
.rightColumn h2 {
	padding-RIGHT: 0 !important;
}

.rightColumn h3 img.icon {
	margin: 0 5px 0 0;
	float: RIGHT;
}

p.center {
	padding: 0 !important;
}

p.center strong {
	display: block;
}

p.center span {
	display: block;
}

/* Images for different Linux distros */
img#downloadUbuntu {
	margin: 0 13px 0 1px;
}
img#downloadDebian {
	margin: 0 16px 0 6px;
}
img#downloadMepis {
	margin: -2px 16px 0 8px;
}
img#downloadXandros {
	margin: -4px 13px 0 2px;
}
img#downloadFedora {
	margin: 1px 13px 0 2px;
}
img#downloadSuse {
	margin: 0 14px 0 0;
}
img#downloadMandriva {
	margin: -3px 14px 0 1px;
}
img#downloadDynamicStatic {
	margin: 2px 17px -10px 4px;
}

div.chooseLinux ul {
    margin: 0 0 0 10px !important;
    padding: 0 !important;
}

div.chooseLinux ul li {
    list-style: none !important;
    padding: 10px 0 0 48px !important;
    min-height: 35px;
}

* html div.chooseLinux ul li {
    height: 35px;
}

div.chooseLinux ul li#distroUbuntu {
    background: url(/i/images/icons/download_ubuntu.png) left center no-repeat;
}
div.chooseLinux ul li#distroDebian {
    background: url(/i/images/icons/download_debian.png) left center no-repeat;
}
div.chooseLinux ul li#distroMepis {
    background: url(/i/images/icons/download_mepis.png) left center no-repeat;
}
div.chooseLinux ul li#distroXandros {
    background: url(/i/images/icons/download_xandros.png) left center no-repeat;
}
div.chooseLinux ul li#distroFedora {
    padding-top: 0 !important;
    padding-bottom: 1px !important;
	background: url(/i/images/icons/download_fedora.png) left center no-repeat;
}
div.chooseLinux ul li#distroSuse {
    background: url(/i/images/icons/download_suse.png) left center no-repeat;
}
div.chooseLinux ul li#distroMandriva {
    background: url(/i/images/icons/download_mandriva.png) left center no-repeat;
}
div.chooseLinux ul li#distroDynSta {
    padding-top: 0 !important;
    padding-bottom: 10px !important;
    background: url(/i/images/icons/download_stat-dyn.png) left center no-repeat;
}
div.chooseLinux ul li#distroCentos {
    background: url(/i/images/icons/download_centos.png) left center no-repeat;
}

#pspWithHeadphones {
    margin: 0 -10px 0 10px;
}
#prettyGirlPsp {
    /* margin: 6px 0 0 0; */
}
* html #prettyGirlPsp {
    position: absolute;
    /* width: 235px; */
}
li.bulletPsp {
     list-style-image: url(/i/images/bullets/psp_device.png);
}
li.bulletHeadset {
     list-style-image: url(/i/images/bullets/headphones.png);
}
li.bulletWifi {
     list-style-image: url(/i/images/bullets/wifi.png);
}
li.bulletMemoryStick {
     list-style-image: url(/i/images/bullets/memory_stick.png);
}

img#soundQuality {
    padding-bottom: 8px;
}

img#myspaceIllustartion {
    margin-RIGHT: 10px;
}